function init() {

    var number = 0;		// Current quiz Number
    var csvquestion;		// Questions read from "quiz.csv"

    function prepare(n) {	// Prepare Question Page of Number n
	var qn = csvquestion[n];
	for (var id of ["title", "bumon" , "hinto", "kotae"]) {
	    document.getElementById(id).innerHTML = qn[id];
	}
	document.forms[0].reset();	// Reset radio buttons
  //document.getElementById("image").setAttribute("src", "image/"+qn.image);
  document.getElementById("audio").setAttribute("src", "audio/"+qn.audio);
  document.getElementById("sabi").setAttribute("src", "audio/"+qn.audio);


var AUDIO = document.getElementById('audio');
  var btn  = document.querySelector("#b1");
  btn.addEventListener("click", ()=>{
    AUDIO.play();
  });
  var btn2  = document.querySelector("#b2");
  btn2.addEventListener("click", ()=>{
    AUDIO.pause();


    var sabi = document.getElementById('sabi');
    var src = sabi.getAttribute('src');
   var btn3  = document.querySelector("#b3");
    btn3.addEventListener("click", ()=>{
      var time = qn.sabi;
      sabi.currentTime=time;
  //    sabiElement.play();
//      startTimer();
      //var currentTime = document.getElementById('sabi').currentTime;
      //document.querySelector("sabi").currentTime = 10.0;
//     sabi.src = sabi;
    sabi.play();
    });
